WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

WPMU Admin Interface Language

Lets WPMU user to select language in backend administration panel.

Where can I get support and question about this plugin?

Please feel free visit my blog at Patrick and leave your comment.

Requires: 2.7 or higher
Compatible up to: 2.8
Last Updated: 2009-7-5
Downloads: 3,197


Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

0,1,0
0,1,0
25,4,1
33,3,1